/* ///////////////////////////////////////////////////////////////////////
 * File:		test.h		
 *
 * Created:		08.11.23					
 * Updated:		08.11.23	
 *
 * Brief:		The Windows Library Unit-testing
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_PLATFORM_WINDOWS_TEST_H
#define EXTL_PLATFORM_WINDOWS_TEST_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "../counter/test/test.h"
#include "../synch/test/test.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_PLATFORM_WINDOWS_TEST_H */
/* //////////////////////////////////////////////////////////////////// */
